Disbursements
Fetch Provider Properties
This is the endpoint to Fetch properties for provider that needs them before a transfer recipient can be created. E.g Paystack (Bank Transfer)
Authorization
clientId clientSecret client-id<token>
In: header
client-secret<token>
In: header
Path Parameters
provider*string
This is the provider slug. Find full list of providers here Supported Providers
Response Body
application/json
curl -X GET "https://example.com/billing/v1/transfer-recipients/string/properties"{ "data": { "banks": [ { "bankName": "Access Bank", "bankCode": "044" } ] }}